
for i in `qstat -u fabric | grep j50 | awk ' { print $1 } '` ; do
echo $i
qdel $i
done
sleep 3
\rm j50* climaf.log out.com*
cd /prodigfs/ipslfs/dods/fabric/lmdz/atlas
\rm -r Atla* tobe* old.clean block.clean 
\rm -f /prodigfs/ipslfs/dods/fabric/lmdz/MultiSimu/*/ATLAS/*ENCOURS
